

@media screen and (max-width:950px) {

body {
    background-image: url(bg-2020-mar042.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
    font-family: Helvetica, Tahoma, Arial, PingFang SC, STXihei, \\534E\6587\7EC6\9ED1, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}
.title2 {
    font-size: 12px;
    background-color: #fdb901;
    width: 62px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding: 6px;
    border-radius: 55px;
    color: #000000f3;
    font-weight: 500;
    margin-left: 11px;
    margin: auto;
    margin-bottom: 18px;
}
.vis {
    position: unset;
    z-index: 100;
    width: 100%;
    top: 0px;
    text-align: center;
    background-image: url(bg.png);
        padding-top: 20px;
}
      .ui.stackable.grid {
        display: none;
      }
.content {
    width: 100%;
    height: 100%;
    min-height: 750px;
    position: unset;
}
.p3d-page {
    width: 100%;
    height: 100%;
    position: unset;
}
.mid-page {
    position: unset;
    width: 100%;
    height: 800px;
    /* left: 49%; */
    top: 50%;
    margin-top: -293px;
    z-index: 999;
    display: block;
    opacity: 1;

}
.main .title {
    margin-bottom: 20px;
    font-size: 50px;
        width: 133px;
    margin: auto;
}
.main .description {
    margin-bottom: 60px;
    width: 253px;
    margin: auto;
        padding-bottom: 30px;
}
.main .changelog {

    margin-top: 40px;
}
.description{
  font-size: 14px;
    width: 80%;
    margin: auto;
        line-height: 1.5;
}
.vis_2 img {
    width: 100%;
    margin-top: 5%;
    margin-right: 2%;
    margin-left: 0%;
}
.copyright4{
  padding-bottom: 22px;
}

.title{
  padding-top: 0px;
}
.p2{
      width: 100%;
}
.dist{
  width: 69%;
    margin: auto;
        padding-bottom: 30px;
            display: flex;
    opacity: 1;
}
.top {

    position: unset;
        height: 0px;

}
.main .download {
    margin: auto;
}
.p3d-page{
  display: none;
}
.mid-page{
  display: none;
}
.c-footer {
    margin-top: 67px;
}
.copyright3 {
    position: unset;
    bottom: 0px;
    z-index: 200;
    width: 100%;
}
.page-2 .p2 {
    height: auto;
    width: 100%;
}
.main {
    position: unset;
    transform: inherit;
    height: 100%;
    padding-top: 9%;
    width: 74%;
    margin: auto;
    margin-bottom: 86px;
}
.p3d-layer {
    position: unset;
    height: 100%;
    z-index: 9;
    width: 100%;
    margin-top: 30%;
}

}




@media screen and (max-width: 750px){

  
body {
    background-image: url(bg-2020-mar042.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
    font-family: Helvetica, Tahoma, Arial, PingFang SC, STXihei, \\534E\6587\7EC6\9ED1, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}
.vis {
    position: unset;
    z-index: 100;
    width: 100%;
    top: 0px;
    text-align: center;
    background-image: url(bg.png);
        padding-top: 20px;
}
      .ui.stackable.grid {
        display: none;
      }
.content {
    width: 100%;
    height: 100%;
    min-height: 750px;
    position: unset;
}
.p3d-page {
    width: 100%;
    height: 100%;
    position: unset;
}
.mid-page {
    position: unset;
    width: 100%;
    height: 800px;
    /* left: 49%; */
    top: 50%;
    margin-top: -293px;
    z-index: 999;
    display: block;
    opacity: 1;

}
.main .title {
    margin-bottom: 20px;
    font-size: 50px;
        width: 100px;
    margin: auto;
}
.main .description {
    margin-bottom: 60px;
    width: 253px;
    margin: auto;
        padding-bottom: 30px;
            text-align: center;
    padding-top: 10px;
        font-size: 15px;
}
.main .changelog {

    margin-top: 40px;
}
.description{
  font-size: 14px;
    width: 80%;
    margin: auto;
        line-height: 1.5;
}
.vis_2 img {
    width: 100%;
    margin-top: 5%;
    margin-right: 2%;
    margin-left: 0%;
}
.copyright4{
  padding-bottom: 22px;
}

.title{
  padding-top: 0px;
}
.p2{
      width: 100%;
      height: 235px;
}
.dist{
  width: 69%;
    margin: auto;
        padding-bottom: 30px;
            display: flex;
    opacity: 1;
}
.top {

    position: unset;
        height: 0px;

}
.main .download {
    margin: auto;
}
.p3d-page{
  display: none;
}
.mid-page{
  display: none;
}
.c-footer {
    margin-top: 67px;
}
.copyright3 {
    position: unset;
    bottom: 0px;
    z-index: 200;
    width: 100%;
}
.page-2 .p2 {
    height: auto;
    width: 100%;
}
.main {
position: unset;
    transform: inherit;
    height: 100%;
        padding-top: 30%;
        width: 74%;
    margin: auto;
    margin-bottom: 60px;
}
.p3d-layer {
    position: unset;
    height: 100%;
    z-index: 9;
    width: 100%;
    margin-top: 30%;
}

}









